btb-class |

# BetterListViewItem Constructor

Initializes a new instance of the BetterListViewItem class.

BetterListViewItem(
BetterListViewSubItem[] subItems,
int imageIndex,
BetterListViewGroup group
);

#### Parameters

subItems
  Sub-items to be contained within this item.
imageIndex
  Index specifying item image in the ImageList.
group
  Group in which this item should be contained.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewItem Constructor Overload List